Curriculum Vitae -NL- **`Madhavi.M `[NAME]**-NL- Email: **`Madavigowda11@gmail.com`[EMAILS_EMAIL]** -NL- Mobile: **`+91 9916091712`[PHONES_PHONE]** -NL- **`CAREER OBJECTIVE:`[SUMMARY_HEADING]** -NL- Aspiring for a challenging position in a dynamic organization, with a scope for -NL- personal and professional growth and to contribute towards the growth of the -NL- organization -NL- **`EDUCATION AND QUALIFICATIONS:`[EDUCATION_HEADING]** -NL- Examination **`B.COM`[EDUCATION_DEGREE]** - Board university Bangalore - Year of Passing 2013 - % 72% -NL- **`PUC`[EDUCATION_DEGREE]** - Bangalore - 2010 - 72% -NL- **`S.S.L.C`[EDUCATION_DEGREE]** - Karnataka - 2008 - 66% -NL- **`ERP SKILLS:`[SKILLS_HEADING]** -NL- ➢ Experience in MS Word, Excel in 2010 Version. -NL- ➢ Oracle R12.0 -NL- ➢ SKP -NL- ➢ AWS(Agent Workflow System) -NL- ➢ UNIX -NL- ➢ SAP -NL- **`CURRENT WORK EXPERIENCE:`[WORK_EXPERIENCE_HEADING]** -NL- **`Iron Mountain Services`[EMPLOYER_COMPANY_NAME]** -NL- **`Order Management`[EMPLOYER_ROLE]** -NL- Current Designation: **`Process Associate`[EMPLOYER_ROLE]** -NL- Duration: June 2016 – Till date -NL- ROLES & RESPONSIBILITIES -NL- ➢ Reviewing the orders received in the form of Email or Fax though Avaya and analyzing the -NL- type of order placed by the customer which can be for a box, file or for shred service -NL- ➢ Checking for the account restrictions which will impact the order processing -NL- ➢ Selecting the correct authorized user who is responsible for the request -NL- ➢ Updating the contact person, address and necessary special instructions -NL- ➢ Processing the order which the customer is requesting (retrieval, pickup, supply, offsite shred, -NL- onsite shred etc) -NL- ➢ Validating the details which are updated before confirming the order -NL- ➢ Sending queries to customer in case if there is any details needed or incorrect details -NL- ➢ Closing the request with Order number or Request number. -NL- **`CAPGEMINI INDIA PVT LTD`[EMPLOYER_COMPANY_NAME]** : February 2015 to May 2016 -NL- **`Order Management`[EMPLOYER_ROLE]**: ROLES & RESPONSIBILITIES -NL- ➢ Validate the order received before processing for the complete information. -NL- ➢ Process the request and create order as per the request sent by the sales team. -NL- ➢ Validate the created order to rectify error and also modify the error. Assign the validated order -NL- to releasing team to release the order and shipment team deliver the product to the customer. -NL- ➢ Setting up the payment plan for the orders. -NL- ➢ Review the cancellation request & check for the proper approvals. -NL- ➢ Cancelled the product or order or account based on the request. -NL- ➢ Assigning the validated cancelled order request to Billing team to issue the credit to customer -NL- account. -NL- Cash Application: ROLES & RESPONSIBILITIES -NL- ➢ Responsible to do wire payment activities. -NL- ➢ Refund the excess amount received from the customer(after verify) -NL- ➢ Work on Lock box activities. -NL- Additional Responsibilities -NL- ➢ Doing internal audit of an order management -NL- ➢ Preparation of audit reports. -NL- ➢ Maintained the error and Escalation tracker. -NL- **`ACCENTURE SERVICES PVT LTD`[EMPLOYER_COMPANY_NAME]** : July 2013 to January 2015 -NL- Designation: **`Process Associate`[EMPLOYER_ROLE]**-**`Order Management`[EMPLOYER_ROLE]**. -NL- ROLES & RESPONSIBILITIES -NL- ➢ Creation of Quotation as per Purchase order in Web ordering Tool (WOT). -NL- ➢ Updating Products, Description, Price, Quantity as per PO. -NL- ➢ Creation of Ship to and Bill to as per Purchase order form. -NL- ➢ Submitting the Quotation to Oracle ERP -NL- ➢ Adding Products and Freight charges, price setup and tax setup -NL- ➢ Booking the orders in ERP. -NL- ➢ Processing RMA cancellation request and issuing credit to the customer accounts. -NL- ➢ Assist sales rep. -NL- Customer Master Data: -NL- ➢ Creation of accounts for new customers and recording customer information in the system. -NL- ➢ Updating of changes in customer information (i.e. Email address, Account name etc.) -NL- for existing customer. -NL- ➢ Adding the missing products to the customer account. -NL- ➢ Checking duplication of Customer & approving the Customer Orders. -NL- ➢ Coding according to nature of the product and entering into ERP. -NL- ADDITIONAL RESPONSIBILITY -NL- ➢ Responsible to provide training for new joiners. -NL- ➢ Maintained the error and Escalation tracker. -NL- ➢ Responsible to prepare the related daily and month end reports. -NL- ➢ Refund the excess amount received from the customer(after verify) -NL- ➢ Works on Check and Credit Card mode of payments and charge backs. -NL- **`PERSONAL DETAILS:`[PERSONAL_DETAILS_HEADING]** -NL- Address: -NL- #160,2nd cross,5th main,Yalachenahalli -NL- Kashinagar Bangalore-560078 -NL- Date of Birth: -NL- 26-11-1992 -NL- Nationality: -NL- Hindhu -NL- Languages Known: Kannada, English, Telugu -NL- Marital Status: -NL- Single -NL- **`DECLARATION:`[OTHERS_HEADING]** -NL- I hereby declare that all the information furnished above I true to the best of my -NL- knowledge and belief. -NL- Place: Bangalore -NL- **`Madhavi.M `[NAME]**-NL- Date: -NL- 